/*
File:		byob_custom.css 
Description:	Styles for BYOB Thesis Plugins 
More Info:	http://www.byobwebsite.com/member-benefits/plugins/ 
*/ 
/*>>Start - BYOB Thesis Full Width Backgrounds CSS */
body.custom{} 
.custom #header_area{background-color:transparent;} 
.custom #header_area .page{padding:0px;background-color:transparent;} 
.custom #content_area{background-color:transparent;} 
.custom #content_area .page{padding:0px;background-color:transparent;} 
.custom #footer_area{background-color:transparent;} 
.custom #footer_area .page{padding:0px;background-color:transparent;} 
/*>>End - BYOB Thesis Full Width Backgrounds CSS */
